{
  "editorsUI": {
    "(Root)": {
      "Inspector": {
        "KeepExpanded": []
      },
      "SolutionView": {
        "ShowFilter": false,
        "Tree": [
          {
            "Key": {
              "Type": 1
            },
            "IsExpanded": false,
            "IsFocused": false,
            "Children": null
          },
          {
            "Key": {
              "Type": 0,
              "Key": "9d86786b-f6d4-4454-a387-71e9e6809ba8"
            },
            "IsExpanded": true,
            "IsFocused": false,
            "Children": [
              {
                "Key": {
                  "Type": 0,
                  "Key": "c5369d2d-ff7d-479f-ad04-caf95d6948c8"
                },
                "IsExpanded": true,
                "IsFocused": false,
                "Children": [
                  {
                    "Key": {
                      "Type": 0,
                      "Key": "858a6073-8c4a-4fda-9daf-28c05122400a"
                    },
                    "IsExpanded": false,
                    "IsFocused": false,
                    "Children": null
                  }
                ]
              },
              {
                "Key": {
                  "Type": 0,
                  "Key": "7e1791b6-8f52-4b8c-8a27-7f18795eba2a"
                },
                "IsExpanded": false,
                "IsFocused": false,
                "Children": null
              },
              {
                "Key": {
                  "Type": 0,
                  "Key": "d87e0b76-0124-46f7-adee-b1a06deb83d1"
                },
                "IsExpanded": false,
                "IsFocused": false,
                "Children": null
              },
              {
                "Key": {
                  "Type": 0,
                  "Key": "b81d4a1f-972e-4734-bd18-77b740c82ea7"
                },
                "IsExpanded": false,
                "IsFocused": false,
                "Children": null
              }
            ]
          },
          {
            "Key": {
              "Type": 0,
              "Key": "de1ca0c5-a955-4437-8c33-2e4d99d6c1bd"
            },
            "IsExpanded": false,
            "IsFocused": false,
            "Children": null
          },
          {
            "Key": {
              "Type": 0,
              "Key": "d966584a-ca15-43f9-900e-8b8c63d77854"
            },
            "IsExpanded": false,
            "IsFocused": false,
            "Children": null
          }
        ]
      }
    },
    "0": {
      "Maps": {
        "Zoom": 1.0,
        "ToolsIsHide": false
      },
      "Soletude.Siris.Definitions.IWBoard": {
        "locks": [
          7
        ]
      }
    },
    "24": {
      "Soletude.Siris.Definitions.IWBoard": {
        "locks": [
          31
        ]
      }
    }
  },
  "popupSize": "300,434",
  "radLayout": "<DockSiteLayout xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:xsd=\"http://www.w3.org/2001/XMLSchema\" SerializationFormat=\"ToolWindowsOnly\" Version=\"2\">\r\n\t<AutoHideHost />\r\n\t<Content xsi:type=\"SplitContainer\" Orientation=\"Horizontal\" DockedSize=\"1640,717.04\">\r\n\t\t<UIElement xsi:type=\"ToolWindowContainer\" DockedSize=\"280,0\" SelectedWindowUniqueId=\"dd0f6bdb-c169-4a9b-9a58-79264fa8d8af\">\r\n\t\t\t<UIElement xsi:type=\"ToolWindowRef\" UniqueId=\"dd0f6bdb-c169-4a9b-9a58-79264fa8d8af\" />\r\n\t\t</UIElement>\r\n\t\t<UIElement xsi:type=\"ToolWindowContainer\" DockedSize=\"400,0\" SelectedWindowUniqueId=\"853b10ea-e7fc-48f4-be9a-7cd90f05fc69\">\r\n\t\t\t<UIElement xsi:type=\"ToolWindowRef\" UniqueId=\"853b10ea-e7fc-48f4-be9a-7cd90f05fc69\" />\r\n\t\t</UIElement>\r\n\t\t<UIElement xsi:type=\"Workspace\">\r\n\t\t\t<Content xsi:type=\"TabbedMdiHost\">\r\n\t\t\t\t<Content xsi:type=\"TabbedMdiContainer\" DockedSize=\"377,200\" SelectedWindowUniqueId=\"77a0aeee-9d98-40ee-9249-aebe29d549b0\">\r\n\t\t\t\t\t<UIElement xsi:type=\"ToolWindowRef\" UniqueId=\"77a0aeee-9d98-40ee-9249-aebe29d549b0\" />\r\n\t\t\t\t\t<UIElement xsi:type=\"ToolWindowRef\" UniqueId=\"1de6b9fa-1fb1-4e2b-9905-f8a78c4da4be\" />\r\n\t\t\t\t</Content>\r\n\t\t\t</Content>\r\n\t\t</UIElement>\r\n\t</Content>\r\n\t<ToolWindows>\r\n\t\t<ToolWindow UniqueId=\"dd0f6bdb-c169-4a9b-9a58-79264fa8d8af\" Name=\"projectPane\" ContainerDockedSize=\"280,0\" IsOpen=\"true\" LastActiveDateTime=\"2020-07-28T16:21:24.262612+03:00\" State=\"Docked\" Type=\"Soletude.Siris.Views.Docking.Actipro.BaseToolWindow, Siris\" />\r\n\t\t<ToolWindow UniqueId=\"853b10ea-e7fc-48f4-be9a-7cd90f05fc69\" Name=\"propertiesPane\" ContainerDockedSize=\"400,0\" IsOpen=\"true\" LastActiveDateTime=\"2020-07-28T16:21:20.7645099+03:00\" State=\"Docked\" Type=\"Soletude.Siris.Views.Docking.Actipro.BaseToolWindow, Siris\" />\r\n\t\t<ToolWindow UniqueId=\"77a0aeee-9d98-40ee-9249-aebe29d549b0\" SerializationId=\"Editor.Project.siris,0;Soletude.Siris.Map.Plugin.Editor.EditorProvider\" ContainerDockedSize=\"377,200\" IsOpen=\"true\" LastActiveDateTime=\"2020-07-28T16:21:25.3789215+03:00\" State=\"Document\" Type=\"Soletude.Siris.Views.Docking.Actipro.CustomToolWindow, Siris\" />\r\n\t\t<ToolWindow UniqueId=\"1de6b9fa-1fb1-4e2b-9905-f8a78c4da4be\" SerializationId=\"Editor.Project.siris,4;Soletude.Siris.Sisse.Plugin.ViewProvider\" ContainerDockedSize=\"377,200\" IsOpen=\"true\" LastActiveDateTime=\"2020-07-28T16:18:08.6047204+03:00\" State=\"Document\" Type=\"Soletude.Siris.Views.Docking.Actipro.CustomToolWindow, Siris\" />\r\n\t</ToolWindows>\r\n</DockSiteLayout>",
  "selectedProperties": [
    {
      "Project": "Project.siris",
      "Object": 10
    }
  ]
}